<div class="p-sales-items">
	<article class="p-index-sale container">
		<div class="p-index-sale__wrapper container">
			<figure class="p-index-sale__image">
				<img src="http://res.cloudinary.com/canvaskisa/image/upload/v1470343420/sale_x9g1qv.png">
			</figure>

			<div class="p-index-sale__container">
				<h4 class="p-index-sale__caption">Акция</h4>
				<h2 class="p-index-sale__title">Подарки для новых клиентов</h2>
				<p class="p-index-sale__description">При первом заказе воды "Пилигрим" 19л вы получаете упаковку воды "Пилигрим" 0.25л (8шт) в подарок!</p>
				<a href="/" class="p-index-sale__button dib">Перейти к товару</a>
			</div>
		</div>
	</article>

	<article class="p-index-sale container">
		<div class="p-index-sale__wrapper container">
			<figure class="p-index-sale__image">
				<img src="http://res.cloudinary.com/canvaskisa/image/upload/v1470343420/sale_x9g1qv.png">
			</figure>

			<div class="p-index-sale__container">
				<h4 class="p-index-sale__caption">Акция</h4>
				<h2 class="p-index-sale__title">Подарки для новых клиентов</h2>
				<p class="p-index-sale__description">При первом заказе воды "Пилигрим" 19л вы получаете упаковку воды "Пилигрим" 0.25л (8шт) в подарок!</p>
				<a href="/" class="p-index-sale__button dib">Перейти к товару</a>
			</div>
		</div>
	</article>

	<article class="p-index-sale container">
		<div class="p-index-sale__wrapper container">
			<figure class="p-index-sale__image">
				<img src="http://res.cloudinary.com/canvaskisa/image/upload/v1470343420/sale_x9g1qv.png">
			</figure>

			<div class="p-index-sale__container">
				<h4 class="p-index-sale__caption">Акция</h4>
				<h2 class="p-index-sale__title">Подарки для новых клиентов</h2>
				<p class="p-index-sale__description">При первом заказе воды "Пилигрим" 19л вы получаете упаковку воды "Пилигрим" 0.25л (8шт) в подарок!</p>
				<a href="/" class="p-index-sale__button dib">Перейти к товару</a>
			</div>
		</div>
	</article>
	<button type="button" class="p-index-products__button db"><span>Все товары</span></button>
</div>
